Subject: [manet] Re: manet digest, Vol 1 #468 - 4 msgs

From: Luigi Iannone <[email-masked]>
Date: Mon, 23 Jun 2003 18:12:39 +0200 (CEST)

> Message: 4
> From: "Bilal Al Momani" <[email-masked]>
> To: [email-masked]
> Date: Mon, 23 Jun 2003 18:48:43 +0300
> Subject: [manet] NS-2
>
> Dear friends
>
> I have just started reading about MANET two weeks ago. I would like to do
> some simulation on manet routing protocols and dynamic addressing. I have
> been adviced to work on ns-2, but i have no idea what this simulation is and
> how can i get this simulation? Is it straight forward simulation?
You can find NS-2 at
http://www.isi.edu/nsnam/ns/
You can do your first ad-hoc simulation the same day you install the
simulator! Just read marc Greig's Tutorial.
On the other hand, to perform complex simulation needs some time spent
working on it. Documentation is somehow lacking.
Good luck!
 Ciao
                              Luigi

> If any body can give some comments about that i would be so greatful.
>
> Thanks
>
> Bill
>
> _________________________________________________________________
> Tired of spam? Get advanced junk mail protection with MSN 8.
> http://join.msn.com/?page=features/junkmail
>
>
>
>

------------------------------------>
Luigi Iannone -  Laboratoire D'Informatique Paris 6
   e.mail:      [email-masked]
   Tel:         +33 (0)1 44 27 88 48

_______________________________________________
manet mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/manet